<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000028285682</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/28/28/56/LEGIARTI000028285682.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R413-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2014-01-01</DATE_DEBUT>
<DATE_FIN>2023-12-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000025503132" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la sécurité intérieure" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025503132">Code de la sécurité intérieure</TITRE_TXT>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028287679">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028287024">LIVRE IV : POLICE NATIONALE  ET GENDARMERIE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028287022">TITRE Ier : POLICE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028286958">Chapitre III : Etablissements publics de la police nationale</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028286956">Section 1 : Ecole nationale supérieure de la police</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028286954">Sous-section 1 : Dispositions générales</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2023-12-01" id="LEGIARTI000028285682" num="R413-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048367439" num="R413-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'Ecole nationale supérieure de la police (ENSP) est un établissement public national à caractère administratif, chargé d'une mission d'enseignement supérieur et de recherche, doté de la personnalité civile et de l'autonomie financière et placé sous la tutelle du ministre de l'intérieur.<br/> Son siège est à Saint-Cyr-au-Mont-d'Or.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000872800" datesignatexte="1988-04-20" id="LEGIARTI000026840213" naturetexte="DECRET" nortexte="INTC8800116D" num="1" numtexte="88-379" sens="source" typelien="CONCORDANCE">Décret n°88-379 du 20 avril 1988 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000609541" datesignatexte="2006-06-06" id="LEGIARTI000030482799" naturetexte="ARRETE" nortexte="INTC0600544A" num="211-7" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 juin 2006 - art. 211-7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000028276865" datesignatexte="2013-12-04" id="LEGIARTI000028281593" naturetexte="DECRET" nortexte="INTD1312013D" num="" numtexte="2013-1113" sens="source" typelien="CODIFICATION">Décret n°2013-1113 du 4 décembre 2013 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000028276865" datesignatexte="2013-12-04" id="LEGIARTI000028281593" naturetexte="DECRET" nortexte="INTD1312013D" num="" numtexte="2013-1113" sens="cible" typelien="CREE">Décret n°2013-1113
 du 4 décembre 2013 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000031518736" datesignatexte="2015-11-05" id="LEGITEXT000031519216" naturetexte="ARRETE" nortexte="FCPB1504291A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 5 novembre 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031590127" datesignatexte="2015-12-07" id="LEGITEXT000031591612" naturetexte="ARRETE" nortexte="FCPB1523790A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 décembre 2015 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000042410796" datesignatexte="2020-10-05" id="LEGITEXT000042412258" naturetexte="ARRETE" nortexte="CCPB2025285A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 octobre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047752996" datesignatexte="2023-06-29" id="LEGIARTI000047765924" naturetexte="DECRET" nortexte="IOMC2315058D" num="4" numtexte="2023-530" sens="cible" typelien="CITATION">Décret n°2023-530 du 29 juin 2023 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000054179856" datesignatexte="2026-05-28" id="LEGITEXT000054182438" naturetexte="ARRETE" nortexte="INTC2614617A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054189944" datesignatexte="2026-05-28" id="LEGITEXT000054192839" naturetexte="ARRETE" nortexte="INTC2614621A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054207922" datesignatexte="2026-06-03" id="LEGITEXT000054211794" naturetexte="ARRETE" nortexte="INTC2614648A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054237424" datesignatexte="2026-06-11" id="LEGITEXT000054240807" naturetexte="ARRETE" nortexte="INTC2615820A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054782421" datesignatexte="2026-08-27" id="LEGITEXT000054783066" naturetexte="ARRETE" nortexte="INTC2622989A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 août 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000047770797" naturetexte="CODE" nortexte="" num="D754-4" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. D754-4 (V)</LIEN>
</LIENS>
</ARTICLE>
